有关在 Reader 中启用表单的疑难解答提示

如果您在为 Reader 用户启用表单时遇到困难,请检查是否存在以下情况:

“高级”菜单中没有在 Reader 中启用表单选项

  • 此功能在 Adobe Reader 中不可用。您必须装有 Acrobat 9 Pro、Pro Extended 或 Standard、Acrobat 8 Professional 或 Acrobat 3D 版本 8。
  • 如果您正在编辑表单,请单击表单右上角的“关闭表单编辑”。
  • 确保安全性设置允许填写表单。(请参见“文件”>“属性”>“安全性”。)
  • 确保创建该文件时没有应用 PDF/A 标准。(请检查“导览”窗格中的“标准”面板按钮)。如果应用了 PDF/A,请重新创建不包含 PDF/A 设置的 PDF,以允许在 Reader 中启用。

Reader 用户无法填写或保存表单

  • Reader 用户必须装有 Reader 8 或更高版本。
  • 选择在 Reader 中启用选项后,请使用不同的文件名保存表单的副本,然后将副本发送给收件人。

有关完成表单的疑难解答提示

如果您在填写和提交表单时遇到困难,请检查是否存在以下情况:

  • 确保安全性设置允许填写表单。(请参见“文件”>“属性”>“安全性”。)
  • 确保 PDF 包含交互的或可填写的表单域。有时表单创建者会忘记将自己的 PDF 转换成交互表单,或者他们有意将表单设计成只能用手填写。如果您无法在表单域中键入,则可能该域并不是交互域。 
  • 在工具区域正下方的紫色文档消息栏中,查看其他功能和限制。 

适用于 Acrobat 用户的其他表单提示

适用于 Acrobat 用户的其他表单提示

  • 如果表单中没有交互表单域,请使用 Acrobat 9(任意版本)打开表单,然后选择“表单”>“添加或编辑域”。检查是否会出现此消息:“本 PDF 中当前没有表单域。要让 Acrobat 为您检测表单域吗?”您可以单击“是”以运行“表单域识别”工具,或者使用“打字机”工具以创建表单域。
  • 如果用户在打开或提交表单时出现消息“操作不允许”,请检查是否存在未嵌入的字体或隐藏的对象。此外,在将任意 PDF 导入为表单中的作品前,请确保已将字体嵌入该 PDF。要检查未嵌入的字体,请选择“文件”>“属性”>“字体”选项卡。要嵌入字体,请选择“工具”>“高级编辑”>“TouchUp 文本工具”。要找到并删除不想要的内容,请在 Acrobat 中选择“文档”>“检查文档”。有关更多信息,请参阅论坛帖子操作不允许
  • 如果您检查了所有情况,但是仍然无法填写和提交表单,请将您的问题发布到 Acrobat 论坛

适用于 Reader 用户的其他表单提示

  • 如果表单中没有交互表单域,您可以要求表单创建者在文档中置入表单域。或者,您可以下载免费试用版 Acrobat 9(仅限 Windows)。在 Acrobat 中,您可以使用“打字机”工具或“表单域识别”工具来创建表单域。
  • 如果表单创建者启用了其他功能,则“文档扩展功能”面板(“视图”>“导览面板”>“文档扩展功能”)可用。您可以打开面板看一看还可以对表单进行哪些操作。例如,您或许可以保存和打印数据、添加注释以及进行电子签名。 

如果其他功能(例如,编辑文档内容或插入和删除页面)受到限制,而且您检查了所有情况,但是仍然无法填写和提交表单,请将您的问题发布到 Acrobat Reader 论坛

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略